MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000273124thATC[All Projects] Phraseology/Speechpublic2017-05-16 22:222017-09-16 13:31
ReporterAdvMichael 
Assigned Tontnll 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a55 
Target VersionFixed in Version2.0-a59 
Summary0000273: Information "Contact ... for startup" after IFR/VFR clearance even the engine is running already
DescriptionAt small airports and flying small GA aircraft it is not unusual to start the motor first and then request the IFR/VFR clearance. However, the plugin currently expects the procedure to request the startup before starting the engine and does not recognize, that the engine is already running. So it will tell you "Contact ... for startup" even the engine is running already.

Correct handling:
if the engine is not running: “contact … for startup” (as it is now)
if the engine is already running: “contact … when ready to taxi”
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-16 22:22 AdvMichael New Issue
2017-07-05 23:02 ntnll Status new => assigned
2017-07-05 23:02 ntnll Assigned To => ntnll
2017-09-16 13:31 ntnll Status assigned => resolved
2017-09-16 13:31 ntnll Resolution open => fixed
2017-09-16 13:31 ntnll Fixed in Version => 2.0-a59


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker